.faq-section {
  opacity: 1;
  $parent: &;

  &__container.container {
    max-width: 900px;
    position: relative;
  }

  &__section-title {
    color: $color-heading;
  }

  .image {
    margin-top: 4rem;
    display: block;
  }

  .links {
    li {
      padding: 0.8rem 0;
      &:first-child {
        padding-top: 0.4rem;
      }
    }
  }

  .links:last-child {
    margin: 0;
  }

  @include breakpoint($small) {
    .columns\@md {
      > div:not(:last-child) {
        margin-bottom: map-get($mobile, space-lg);
      }
    }
  }
}
